Subject: Re: bug#64531: [PATCH v3] Add new commands for copying VC filenames

From: Dmitry Gutov <[email-masked]>
Date: Fri, 20 Oct 2023 02:39:24 +0300

On 05/09/2023 14:01, Eli Zaretskii wrote:
>> From: Ivan Sokolov<[email-masked]>
>> Cc: Eli Zaretskii<[email-masked]>, Dmitry Gutov<[email-masked]>
>> Date: Mon, 04 Sep 2023 23:08:02 +0300
>>
>> I tried to write documentation for the previous version of the command
>> and came to the conclusion that I crammed too much functionality into
>> it.  So I divided the DWIM command into command for copying name at
>> point (bound to w) and command for copying marked files (bound to * w).
>>
>> I also added new command for copying VC related filenames from
>> everywhere.  An appropriate binding would be C-x v w, but I am not sure
>> if I should use a top-level binding for such an insignificant command.
>>
>> Quoting and prefix arguments now copy `dired-copy-filename-as-kill'.
> Thanks, a few minor comments about the documentation parts:

Thank for the doc changes review.

The code looks good, FWIW.